<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>*</appcode>
		<actions>
			<action>hrkq.trip.QueryListAction</action>
			<action>hrkq.trip.DeleteAction</action>
			<action>hrkq.trip.SaveAction</action>
			<action>hrkq.trip.CommitAction</action>
			<action>hrkq.trip.DefaultAction</action>
			<action>hrkq.trip.QueryListMobileAction</action>
			<action>hrkq.trip.HeadAfterEditAction</action>
			<action>hrkq.trip.QueryByIdAction</action>
			<action>hrkq.trip.ReCallAction</action>
			<action>hrkq.trip.QueryByIdApproveAction</action>
			<action>hrkq.trip.PrintAction</action>
		</actions>
	</authorize>
</authorizes>
